<!-- WHEN USER IS NOT LOGGED IN -->

<div *ngIf="user === null">
  <h2 class="ui center aligned icon header">
    <i class="circular book icon pulse"></i>
    Top 3 Books Of The Day
  </h2>

  <br />
  <br />

  <div class="ui link centered cards">
    <div class="card" routerLink="/book-profile/{{ topBooks[0]._id }}">
      <div class="image">
        <img [src]="topBooks[0].thumbnailUrl" />
      </div>
      <div class="content">
        <div class="header">{{ topBooks[0].title }}</div>
        <div class="meta">
          <a>{{ topBooks[0].authors }}</a>
        </div>
      </div>
    </div>

    <div class="card" routerLink="/book-profile/{{ topBooks[1]._id }}">
      <div class="image">
        <img [src]="topBooks[1].thumbnailUrl" />
      </div>
      <div class="content">
        <div class="header">{{ topBooks[1].title }}</div>
        <div class="meta">
          <span class="date">{{ topBooks[1].authors }}</span>
        </div>
      </div>
    </div>

    <div class="card" routerLink="/book-profile/{{ topBooks[2]._id }}">
      <div class="image">
        <img [src]="topBooks[2].thumbnailUrl" />
      </div>
      <div class="content">
        <div class="header">{{ topBooks[2].title }}</div>
        <div class="meta">
          <a>{{ topBooks[2].authors }}</a>
        </div>
      </div>

    </div>
  </div>
</div>
<!-- WHEN USER IS LOGGED IN -->

<div *ngIf="user !== null">
  <h2 class="ui center aligned icon header">
    <i class="circular book icon pulse"></i>
    Book Of The Day
  </h2>

  <br />
  <br />

  <div class="ui link centered cards">
    <div class="card" routerLink="/book-profile/{{ topBook._id }}">
      <div class="image">
        <img [src]="topBook.thumbnailUrl" />
      </div>
      <div class="content">
        <div class="header">{{ topBook.title }}</div>
        <div class="meta">
          <a>{{ topBook.authors }}</a>
        </div>
      </div>

    </div>
  </div>
</div>
